/* ######### Marker List Vertical Menu ######### */

.markermenu{
	width: 208px; /*width of side bar menu*/
	clear: left;
	position: relative; /*Preserve this for "right" arrow images (added by script) to be positioned correctly*/
	margin: 0;
	padding: 0;
	z-index: 200;
	vertical-align: top;
	top: 0px;
}

.markermenu ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: 1px solid #9A9A9A; /* gris moyen*/
	vertical-align: top;
}

.markermenu ul li a{
	background: #CBCEFB url(bulletlist.gif) no-repeat 3px center; /*bleu pâle*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000033; /* bleu acier */
	display: block;
	width: auto;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 20px;
	text-align: left;
	text-decoration: none;
	border-bottom: 1px solid #B5B5B5;
}

* html .markermenu ul li a{ /*IE6 hack*/
width: 175px;
vertical-align: top;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}

.markermenu ul li a:visited, .markermenu ul li a:active{
color: #000033; /* bleu acier*/
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}

.markermenu ul li a:hover, .markermenu ul li a.selected{
color: #990033; /* mauve */
background-color: #F3CBC3; /* rose pâle*/
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}

/* ######### Customized Drop Down ULs CSS (inherits from ddlevelsmenu-base.css) ######### */

.blackwhite li a{
background: #F3CBC3; /* rose pâle*/
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}

.blackwhite li a:hover{
background: #F3CBC3; /* rose pâle*/
color: #990033; /* mauve */
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}
